Subject: labels
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 15 Sep 2006 11:05:28 -0400

Mike,
I know that the separation is complete ad it does look like the "add company" feature is working more quickly as well.  I was wondering if the company name change is in place for both the labels and the invoices.  Actually, I just checked the invoices and they all still say Labor Law Poster Service.  Is it set up but just not working?  They haven't printed yet so I didn't have any labels to look at.  Let me know.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]